package com.zjrs.zwnw.rlzysc.dto;

import com.zjrs.zwnw.portal.dto.common.PageDTO;

import jakarta.validation.constraints.NotBlank;

public class YdQueryDTO extends PageDTO {
    private String yydw;//预定单位
    private String yyr;//预定人
    @NotBlank(message = "缺少招聘会id参数")
    private String rsrlzyzphgllsh;//招聘会id
    private String shjg;//审核结果

    public String getShjg() {
        return shjg;
    }

    public void setShjg(String shjg) {
        this.shjg = shjg;
    }

    public String getRsrlzyzphgllsh() {
        return rsrlzyzphgllsh;
    }

    public void setRsrlzyzphgllsh(String rsrlzyzphgllsh) {
        this.rsrlzyzphgllsh = rsrlzyzphgllsh;
    }

    public String getYydw() {
        return yydw;
    }

    public void setYydw(String yydw) {
        this.yydw = yydw;
    }

    public String getYyr() {
        return yyr;
    }

    public void setYyr(String yyr) {
        this.yyr = yyr;
    }
}
